/*
 * login
 * -----------
 */

.login-page {
    background: url('/img/fondo.jpg') right top fixed no-repeat;
    background-size: cover;
}
.login-box {
    margin-left: 50%;
    left: -300px;
    margin-top: 100px;
    z-index: 10;
    position: relative;
    width: 350px;
}
.login-logo {
    padding-top: 20px;
    margin-bottom: 10px;
}
.form-control {
    background: transparent;
    border: 0 none;
    border-bottom: solid 1px #3f3f3f;
    color: #3f3f3f;
}
.btn-info {
    border-radius: 14px 14px 14px 14px;
    -moz-border-radius: 14px 14px 14px 14px;
    -webkit-border-radius: 14px 14px 14px 14px;
    border: 0px solid #000000;
    text-transform: capitalize;
    padding-top: 10px;
    padding-bottom: 10px;
}
.alert {
    margin: 15px;
    margin-top: 30px;
}
.alert-info {
    font-size: 13px;
    background: #009FE3!important;
    border-color: #009FE3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
.alert-info h4 {
    font-size: 16px;
}
.img-browser {
    width: 100%;
    margin-bottom: 20px;
}
.msg-browser {
    color: #000;
    text-align: justify;
}

@media only screen and (max-width: 900px) {
    .login-page {
        background: url('/img/fondo.jpg') top center fixed no-repeat;
    }
    .login-box {
        left: 0;
        margin: 0 auto;
        margin-top: 100px;
        z-index: 10;
        position: relative;
        width: 320px;
    }
}
@media only screen and (max-width: 390px) {
    .login-logo img {
        width: 100%;
        height: auto!important;
    }
}

